* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'inter', sans-serif;
    background: #171210;
    color: #fff;
    overflow-x: hidden;
    min-height: 100vh;
    position: relative;
}

body::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('./bg-food.jpeg') no-repeat center;
    background-size: cover;
    z-index: -1;
    opacity: 0.05;
}

.logo {
    width: 120px;
    height: 120px;
}

.comingSoon .col-md-6 {
    min-height: calc(100vh - 150px);
}

.contentBlock {
    display: flex;
    flex-direction: column;
    /* align-items: flex-end; */
    margin-bottom: 30px;
}

.contentBlock h1 {
    font-size: 4rem;
    margin: 0;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 2px;
}

.contentBlock h3 {
    font-size: 3rem;
    font-family: "Great Vibes", cursive;
    color: #F86549;
    letter-spacing: 5px;
    text-align: right;
    line-height: 1;
    margin-bottom: 0;
}

.contentBottomBlock h3 {
    font-size: 1.7rem;
    color: #F86549;
    margin-bottom: 10px;
    font-weight: 800;
}

.contentBottomBlock i {
    text-decoration: none;
    color: #F86549;
    margin-right: 10px;
}

.contentBottomBlock a {
    color: #F86549;
}

.contentFooterBlock {
    display: flex;
    flex-direction: column;
}

.contentFooterBlock h4 {
    font-family: 'Great Vibes', cursive;
    font-size: 2.5rem;
}

.contentFooterBlock h4 span {
    color: #F86549;
}

.dishImage {
    max-width: 300px;
}

@media only screen and (max-width: 767px) {
    .contentBlock h1 {
        font-size: 3rem;
    }

    .contentBlock h3 {
        font-size: 2.5rem;
    }

    .contentBottomBlock h3 {
        font-size: 1.5rem;
    }

    .contentFooterBlock h4 {
        font-size: 2rem;
    }

    .dishImage {
        max-width: 100%;
    }
}